gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The state which the is in To be added System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gnome.ClientState The client is in state idle
- Field
  Gnome.ClientState The client is in state saving phase 1
- Field
  Gnome.ClientState The client is in state waiting for phase 2
- Field
  Gnome.ClientState The client is in state saving phase 2
- Field
  Gnome.ClientState The client is in state frozen
- Field
  Gnome.ClientState The client is in state disconnected
- Field
  Gnome.ClientState The client is in state registering
- Field
  System.Int32 Internal field. Do not use.